Bug 867774 - mod_security: multipart/invalid part ruleset bypass [epel-all]
mod_security: multipart/invalid part ruleset bypass [epel-all]
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: mod_security (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Athmane Madjoudj
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4528
  Show dependency treegraph
 
Reported: 2012-10-18 05:29 EDT by Jan Lieskovsky
Modified: 2012-12-13 15:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 03:07:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-10-18 05:29:45 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-10-18 05:29:55 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=867424,867774
Comment 2 Fedora Update System 2012-11-15 04:21:33 EST
mod_security_crs-2.2.6-3.fc18,mod_security-2.7.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mod_security_crs-2.2.6-3.fc18,mod_security-2.7.1-3.fc18
Comment 3 Fedora Update System 2012-11-15 04:40:57 EST
mod_security_crs-2.2.6-3.fc17,mod_security-2.7.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mod_security_crs-2.2.6-3.fc17,mod_security-2.7.1-3.fc17
Comment 4 Fedora Update System 2012-11-15 05:08:02 EST
mod_security-2.7.1-3.el6,mod_security_crs-2.2.6-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mod_security-2.7.1-3.el6,mod_security_crs-2.2.6-3.el6
Comment 5 Fedora Update System 2012-11-15 14:33:19 EST
Package mod_security-2.7.1-3.el6, mod_security_crs-2.2.6-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mod_security-2.7.1-3.el6 mod_security_crs-2.2.6-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13478/mod_security-2.7.1-3.el6,mod_security_crs-2.2.6-3.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-17 04:43:13 EST
mod_security-2.6.8-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mod_security-2.6.8-2.el5
Comment 7 Fedora Update System 2012-11-23 03:07:24 EST
mod_security_crs-2.2.6-3.fc18, mod_security-2.7.1-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-12-01 03:35:47 EST
mod_security_crs-2.2.6-3.fc17, mod_security-2.7.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-12-03 15:35:55 EST
mod_security-2.6.8-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-12-13 15:05:15 EST
mod_security-2.7.1-3.el6, mod_security_crs-2.2.6-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.